@media only screen and (min-width:280px) and (max-width:480px) {

    /*****  col-6  ***/
    

}

@media only screen and (min-width:480px) and (max-width:576px) {
    /*****  col-6  ***/



}

@media only screen and (min-width:576px) and (max-width:768px) {
    /*****  col-sm-6  ***/



}

@media only screen and (min-width:768px) and (max-width:991px) {
    /*****  col-md-6  ***/



}

@media only screen and (min-width:991px) and (max-width:1200px) {
    /*****  col-lg-6  ***/



}

@media only screen and (min-width:1200px) and (max-width:10000px) {
    /*****  col-xl-6  ***/



}

@media only screen and (min-width:280px) and (max-width:991px) {
    .nomobile {
        display: none !important;
    }
}